﻿#categorylayout:before, 
#logoutlayout:before {
    content: url('Desktop/Masterpage/category-border-top.png');
    position: relative;
    top: -9px;
    float: left;
    left: 20px;
}

#logoutlayout:before {
    left: 91px;
}

#categorylayout, #logoutlayout {
    width: 195px;
    background: #ffffff;
    border-top: 1px solid #10abd9;
    position: absolute;
    top: 75px;
    left: 140px;
    float: left;
    z-index: 601;
    opacity: 1;
    /*-webkit-box-shadow: 0px 0px 10px 5px rgba(211, 211, 211, .75);
    -moz-box-shadow: 0px 0px 10px 5px rgba(211, 211, 211, .75);
    box-shadow: 0px 0px 10px 5px rgba(211, 211, 211, .75);*/
    display: none;
}

.container {
    list-style-type: none;
    border: 1px solid #d6d9d9;
    border-top: none;
    z-index: 10;
}

    .container li {
        line-height: 35px;
        border-bottom: 1px solid #d6d9d9;
        margin: 0px 12px 0px 12px;
    }

    .container a, .container a:link, .container a:visited {
        color: #000000;
        text-decoration: none;
    }

    .container li span {
        margin-right: 10px;
    }

    .container li:last-child {
        border-bottom: none;
    }

    .container a:hover {
        color: #10abd9;
        font-weight: normal;
        text-decoration: none;
        /*border-bottom: 1px solid #10abd9;*/
    }

    .container li:hover:last-child {
        border-bottom: none;
    }

    .container li:hover {
        line-height: 35px;
        /*border-bottom: 1px solid #10abd9;*/
        margin: 0px 12px 0px 12px;
    }
